/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "欢迎使用印象笔记";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "以下小窍门让你马上掌握印象笔记，迅速提升工作效率。";



/* Checklist item "Create notes": name */
"createNote-name" = "创建笔记";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "创建笔记";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "即使离线，也可以添加文本、图片、复选框、文档、音频等各种内容。";



/* Checklist item "Search your notes": name */
"search-name" = "搜索你的笔记";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "搜索笔记";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "输入关键字，通过内容和位置等搜索笔记。印象笔记还能为你找到图片中的印刷和手写体文字。";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "同步帐户";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "印象笔记自动同步。";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "随时随地在你的任何移动设备上访问笔记。";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "设置提醒";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "设置提醒";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "设置提醒，将笔记置顶到笔记列表顶部。添加到期日期，接收通知和提醒邮件。完成后，将笔记标记为完成。";



/* Checklist item "Share notes": name */
"shareNote-name" = "共享笔记";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "共享笔记";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "点击“共享”按钮，和同事好友快速共享笔记、深入讨论工作。";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "欢迎使用印象笔记";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "以下小窍门让你马上掌握印象笔记，迅速提升工作效率。";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "创建快捷方式";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "创建快捷方式";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "把笔记、笔记本或者标签拖动到侧边栏，创建可以轻松访问的快捷方式。";



/* Checklist item "View your notes by location": name */
"atlas-name" = "按地点查看笔记";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "按地点查看笔记";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "在精美的地图集中，根据创建地点浏览笔记。";



/* Checklist item "Work together": name */
"shareNotebook-name" = "协作";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "高效协作";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "和朋友、家人以及同事共享笔记本，众人拾柴火焰高。";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "更快的搜索笔记";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "更快的搜索笔记";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "完成搜索输入之前，即可查看建议搜索结果。";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "安装剪藏";

"installClipper_B-name" = "安装剪藏";

"installClipper_C-name" = "安装剪藏";

"installClipper_D-name" = "安装剪藏";
